Subject: [alto] Agenda for IETF 89

From: Enrico Marocco <[email-masked]>
Date: Thu, 13 Feb 2014 08:42:22 +0100

Hi all,

with the protocol draft on the IESG table, Vijay and I would like to
spend a good chunk of the agenda of the face-to-face meeting in London
for a rechartering discussion. We haven't decided yet how to structure
such discussion, but if people have topics and drafts to propose --
hopefully along the line of what has been discussed on this list
recently -- we would like to hear those.

Sorry for the late notice, but we need to submit a draft agenda early
next week. So, if people have any thoughts, please consider sharing them
as soon as possible.

Enrico